/* CSS Document */



html, body { margin: 0px; padding: 0px; border: 0px; color: #000; background: #f2f2f2; font-family: 'Open Sans', sans-serif; }

html, body, p, th, td, li, dd, dt { font-family: 'Open Sans', sans-serif; font-size:1em;   }

h1, h2, h3, h4, h5, h6 {  font-family: 'Open Sans', sans-serif; font-size:1em;  }

h1 { font-size: 1.8em; font-weight:400; }

h1 strong { font-weight:inherit; 1em; }

h2 { font-size: 1.5em; font-weight:500; }

h3 { font-size: 1.2em ; font-weight:500; }

h4 { font-size: 1.0em; font-weight:400; }

h5 { font-size: 0.9em; font-weight:400; }

h6 { font-size: 0.8em; font-weight:400; }

a:link { color: #00f; text-decoration:none; }

a:visited { color: #009; text-decoration:none; }

a:hover { color: #06f; text-decoration:none; }

a:active { color: #0cf; text-decoration:none; }

img { border:0; }



.shadowBox { -webkit-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.7); -moz-box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.7); box-shadow: 1px 1px 6px rgba(50, 50, 50, 0.7); }



#page { margin:0 auto; width:910px; padding:0px; height:100%; overflow:hidden; position:relative; z-index:0; background-color:#FFF; display:block;  }

#page header { display:block; width:910px; height:270px; clear:both; position:relative;}

#page header span#prev, #page header span#next{position:absolute; top:50%; color: #ffffff; background-color: rgba(207, 83, 0, 1); padding: 2px 6px; border-radius: 4px; cursor:pointer; z-index:3;}

#page header span#prev{left:0;  margin-left:9px;}

#page header span#next{right:0; margin-right:9px;}

#page header .stms{
	position: absolute;
    bottom: 0;
    list-style: none;
    right: 0;
    margin: 0;
    margin-right: 15px;
	z-index: 3;
}

#page header .stms li{display: inline-block;}

#page header .stms li a.stm{
	border: solid #333 1px;
    display: block;
    color: transparent;
    width: 15px;
    height: 15px;
    overflow: hidden;
    background: rgba(255,255,255,.3);
    cursor: pointer;
}

#page header .stms li a.stm.active{background: #cf5300;}

#page #mainContent { padding:20px; display:block; width:870px; position:relative; }

#page #mainContent .cols { float:left; display:block; width:425px; position:relative; }

#page #mainContent .cols p { line-height:26px; font-size:1em; margin:0; padding:7px 0px; display:block; clear:both; }



#page #mainContent .cols h2 { padding:0; margin:0; }



#page #mainContent .cols .contactBox { padding:8px 10px; display:block; border-radius:10px; background-color:#CF5300; text-align:center; line-height:22px; color:#fff; font-weight:300; font-size:1.25em; width:370px; margin:6px auto; position:relative; }

#page #mainContent .cols .contactBox span { font-size:2em; font-weight:400; line-height:46px; display:block; text-shadow: 2px 2px 7px rgba(50, 50, 50, 0.8); }

#page #mainContent .cols ul { }

#page #mainContent .cols ul li { list-style:square; font-size:1.3em; font-weight:300; line-height:32px; margin-left:15px; }



#page #mainContent .cols .offer { border-radius:8px; padding:10px; border:1px solid #000; width:380px; margin:10px auto; position:relative; }

#page #mainContent .cols .offer h2 { font-size:1.15em; font-weight:600; line-height:24px; margin:0; padding:0px; color:#CF5300; }

#page #mainContent .cols .offer p { font-size:1em; line-height:22px; clear:both; display:block; }

.footlink {width:100%;clear:both;float:left;padding:20px;box-sizing: border-box;background-color:#333;color:#fff;text-align:center;}
.footlink .showsmal{display:inherit;}
.footlink a{color:#ffffff;}

.hidcost {
	
	border:3px solid #CF5300; text-align:center; padding:5px; letter-spacing:-2px; display:block; position:absolute; width:170px; font-size:1.8em; line-height:28px; border-radius:18px; transform:rotate(-10deg); -ms-transform:rotate(-10deg); -webkit-transform:rotate(-10deg); top:955px; left:217px; display:block;
	
	
	}
	
.hidcost2 {
	border: 3px solid #CF5300;
	text-align: center;
	padding: 5px;
	letter-spacing: -2px;
	display: block;
	position: absolute;
	width: 170px;
	font-size: 1.8em;
	line-height: 28px;
	border-radius: 18px;
	transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	top: 2069px;
	left: 224px;
	display: block;
}	
	
	
#page #mainContent .cols .contactBox a {color:#FFF !important;}	
.showsmal {display:none;}

.showsmal2 {display:none;}




.tab-container{
 background-color: #fff;
    display: block;
    height: 100%;
    margin: 0 auto;
    
    padding: 0;
    position: relative;
    width: 910px;
    z-index: 0;
}

ul.tabs{
  margin: 0;
  list-style-type : none;
  line-height : 35px;
  max-height: 40px;
  overflow: hidden;
  display: inline-block;
  padding-right: 20px;
  float: left;
  padding-left: 20px;
  margin-top: 5px;
  position: relative;
  left: -14px;
}

ul.tabs > li.active,ul.tabs > li:hover{
  z-index: 2;
  background: #efefef;
}

ul.tabs > li.active:before{
  border-color : transparent #efefef transparent transparent;
}


ul.tabs > li.active:after{
  border-color : transparent transparent transparent #efefef;
}

ul.tabs > li{
  float : left;
  margin : 5px -10px 0;
  border-top-right-radius: 25px 170px;
  border-top-left-radius: 20px 90px;
  padding : 0 30px 0 25px;
  height: 170px;
  background: #ddd;
  position : relative;
  
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  
-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.4);
  
  
  
}

ul.tabs > li > a{
  display: inline-block;
  max-width:100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #222;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  
}
ul.tabs > li#tab-1 a {
	color: #cf5300;
	font-weight: 700;
}
ul.tabs > li#tab-2 a {
	color: #051751;
	font-weight: 700;
}


ul.tabs > li#tab-2 a span{
	color: #fff;
	background: #055803;
	-moz-border-radius: 110px / 45px; 
   -webkit-border-radius: 110px / 45px; 
   border-radius: 110px / 45px;
	padding: 2px 10px 2px 10px;
	
}
/** Scroll **/
.slider {
  width: 910px; height: 270px;
  overflow: hidden;
}
.slider > ul {
	position: relative;
	left: 0;
	-webkit-transition: 0.5s left;
	-moz-transition: 0.5s left;
	-ms-transition: 0.5s left;
	-o-transition: 0.5s left;

	list-style: none;
	margin: 0; padding: 0;
}
.slider > ul > li {
  float: left;
  width: 910px; height: 270px;
}

/** Fade **/
#slides {
    position: relative;
    width: 910px; height: 270px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

#slides .slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

#slides .showing {
    opacity: 1;
    z-index: 2;
}

/** Rotate **/
#slideShowContainer{
	width: 910px; height: 270px;
	position:relative;
	
}
#slideShowContainer #slideShow{
	position:absolute;
	height:270px;
	width:910px;
	background-color:#fff;
	z-index:2;

}
#slideShowContainer #slideShow ul{
	position:absolute;
	top:15px;
	right:15px;
	bottom:15px;
	left:15px;
	list-style:none;
	overflow:hidden;
}
#slideShowContainer #slideShow li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media (max-width: 1025px) { 

  #page,.tab-container {
  margin: 0 auto;
  width: 97%;
  
  }
  
  
 #page header {
  width: 100%;
  height: 270px;
} 

#page header img {
  width: 100%;
} 

#page #mainContent {
  padding: 20px;
  display: block;
   width: 95%;
  position: relative;
}


}

@media (max-width: 480px) { 
ul.tabs{
	 left: -18px;
  }

}

@media (max-width: 430px) { 
ul.tabs > li > a {
	padding-left: 5px;
	padding-right: 5px;
}
ul.tabs > li {
	padding: 0 20px 0 15px;
}
.tab-container {
  
  width: 100%;
  
  }
  ul.tabs{
	  padding-right: 0;
	  padding-left: 0;left: 8px;
  }
  
}


@media (max-width: 395px) { 
ul.tabs > li > a {
	padding-left: 0;
	padding-right: 0;
}
ul.tabs > li {
	padding: 0 20px 0 15px;
}
}

@media (max-width: 768px) { 

#page #mainContent .cols {
  float: left;
  display: block;
  width: 100%;
  position: relative;
  margin-right:0px !important;
}

#page #mainContent .cols ul {
  -webkit-padding-start: 10px;
}

.hidcost {
	top: 875px;
	left: 202px;
}

.footlink {padding-top:150px;}

.hidsmal {display:none !important;}
.showsmal {display:block !important;}

}


@media (max-width: 480px) { 

#page {
  margin: 0 auto;
  width: 100%;
  
  }
  
 #page #mainContent {
  padding: 15px;
  display: block;
   width: 90%;
  position: relative;
} 

#page #mainContent .cols .offer {
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #000;
  width: 97%;
  margin: 10px auto;
  position: relative;
}


#page #mainContent .cols .contactBox {
 
  width: 97%;
 
}

#page #mainContent .cols {
 
  left:-5px !important;
}

.hidcost {
  top: 779px;
  left: 74px;
}

.footlink {padding-top:150px;}

.bp1 {display:none !important;}

#page #mainContent .cols .contactBox a {
  color: #FFF !important;
  font-size: 14px;
}

.bimg1 { width:100%;}

.bimg2 { width:100%;}

.hidsmal2 {display:none !important;}
.showsmal2 {display:block !important;}

#page header img {
  width: 100%;
  height:100%;
} 

#page header {
  width: 100%;
  height: 100%;
}

.htab {
	
	position:absolute;
	width:73px !important;
	height:73px !important;
	
	}

}

@media (max-width: 420px) { 

.hidcost2 {
 
  top: 1739px;
  left: 139px;
}

.htab {
  position: absolute;
  width: 73px !important;
  height: 73px !important;
  top: 139px;
  right: 15px;
}

}


@media (max-width: 385px) { 



.htab {
  position: absolute;
  width: 73px !important;
  height: 73px !important;
  top: 127px;
  right: 15px;
}


}

@media (max-width: 375px) { 



.htab {
  position: absolute;
  width: 73px !important;
  height: 73px !important;
  top: 121px;
  right: 15px;
}

}

@media (max-width: 320px) { 


#page #mainContent .cols .offer {
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #000;
  width: 94%;
  margin: 10px auto;
  position: relative;
}


#page #mainContent .cols .contactBox {
 
  width: 94%;
 
}

.hidcost {
  top: 902px;
  left: 74px;
}

.hidcost2 {
  top: 2001px;
  left: 70px;
}


.htab {
  position: absolute;
  width: 65px !important;
  height: 65px !important;
  top: 101px;
  right: 15px;
}

.join-form-label{
	font-size:11px !important;

}
.question{
	margin-left:4px;
}
.part-p-label{
	vertical-align:super;
}
.eca-label{
	font-size:8px !important;
}
}
